package com.cnd3b.restcontroller.publicmethod.wechat;

import com.cnd3b.common.Controller;
import com.cnd3b.utility.wechatdock.WechatDock_gzh;

import com.alibaba.fastjson.JSONObject;
public class wechat extends Controller {
    public wechat(JSONObject content) {
        super(content);
    }

    public String getWechatTicket(){
      return WechatDock_gzh.getWxCardTicket();
    }
}
